mutation UpdateCartItemQuantity($input: UpdateCartItemQuantityInput!) {
  updateCartItemQuantity(input: $input) {
    id
    userId
    deliveryAddressId
    items {
      id
      productId
      productName
      sku
      isCustomizable
      quantity
      parameters
      updatedAt
    }
    updatedAt
  }
}
